Subject: Re: bug#1529: 23.0.60; Recursive load: tramp.elc

From: Michael Albinus <[email-masked]>
Date: Wed, 28 Oct 2009 05:43:33 +0100

Gregor Zattler <[email-masked]> writes:

> Dear emacs developers,

Hi,

> While I also have ido enabled here it now happens when calling
> emacs-client from a shell script which in turn is called by mutt in
> order to reply to an email.  Therefore I write this bug report with "jed".
>
> Elsewhere in this thread/bug report the package emacs-goodies-el was
> mentioned.  I have emacs-goodies-el installed.  My personal emacs
> configuration has one tramp configuration:
>
>  '(tramp-copy-size-limit 0 nil nil "otherwise TRAMP fails when there are no inline transport methods")
>  
> but does not "require" nor "load" tramp.  There is no file tramp.el or
> similar in my private load-path.  

Could you, please, strip private data off your .emacs, and send it to
me? I'll try to reproduce the problem locally.

It will take some days, because I'll be offline for a week, starting on
Friday.

> Thanks for emacs,
> Gregor

Best regards, Michael.